.piechart-basestate, .piechart-XLE-sector, .piechart-XLF-sector, .piechart-XLI-sector, .piechart-XLK-sector, .piechart-XLP-sector, .piechart-XLU-sector, .piechart-XLV-sector, .piechart-XLY-sector, .piechart-XLB-sector, .piechart-XLFS-sector, .piechart-XLRE-sector{
	background: url(../Images/r05-piechart-sprite.png) no-repeat;
    width: 279px;
	height: 281px;
}

.piechart-basestate{
	background-position: 0 0;
}

.piechart-XLE-sector{
	background-position: -557px 0;
}

.piechart-XLF-sector{
	background-position: -836px 0;
}

.piechart-XLI-sector{
	background-position: -1115px 0;
}

.piechart-XLK-sector{
    background-position: 1px -280px;
}

.piechart-XLP-sector{
	background-position: -277.75px -281px ;
}

.piechart-XLU-sector{
    background-position: -557px -281px;
}

.piechart-XLV-sector{
    background-position: -836px -281px;
}

.piechart-XLFS-sector{
    background-position: -1395px 0;
}

.piechart-XLRE-sector{
    background-position: -1394px -281px;
}

.piechart-XLY-sector{
    background-position: -1115px -281px;
}

.piechart-XLB-sector{
	background-position: -279px 0;
}

.piechart-XLC-sector{
	background-position: -1395px 0;
}

.smallpie-XLB, .smallpie-XLE, .smallpie-XLF, .smallpie-XLI, .smallpie-XLK, .smallpie-XLP, .smallpie-XLU, .smallpie-XLV, .smallpie-XLY, .smallpie-XLFS, .smallpie-XLRE{
	background: url(../Images/SmallSectorSprites.png) no-repeat;
	width: 122px;
	height: 120px;
}

.smallpie-XLB{
	background-position: -1011px 0;
}

.smallpie-XLE{
	background-position: -882px 0;
}

.smallpie-XLF{
	background-position: -756px 0;
}

.smallpie-XLI{
	background-position: -631px 0;
}

.smallpie-XLK{
	background-position: -504px 0;
}

.smallpie-XLP{
	background-position: -375px 0;
}

.smallpie-XLU{
	background-position: -249px 0;
}

.smallpie-XLV{
	background-position: -123px 0;
}

.smallpie-XLY{
	background-position: 0 0;
}

.smallpie-XLFS{
	background-position: -1138px 0;
}

.smallpie-XLRE{
	background-position: -1264px 0;
}

.sectorPie-relative {
	position: relative;
	float: left;
}

.sectorPie-mapping-image {
  position: absolute;
  width: 279px;
  height: 281px;
}

.sectorPie-backgroundImage {
    position: absolute;
    top: 0;
}

.sectorPie-hideSector {
    display: none;
}

.sectorPie-defaultContent, .sectorPie-defaultHeght {
	min-height: 284px;
}

.sectorPie-defaultContent .idc-featurePie {
	width: auto;
	float: none;
	border: 0;
}

.sectorPie-defaultContent .idc-techDefault {
	font-size: 28px;
	margin: 0;
}

.sectorPie-defaultContent a{
	font-size: 16px;
	text-decoration: none;
	display: block;
	margin: 10px 0 18px;
}

.sectorPie-defaultContent p{
	font-size: 16px;
	margin: 0 0 10px;
}

.sectorPie-defaultContent .appstore1, .sectorPie-defaultContent .appstore2{
	float: left;
	padding: 0;
	display: inline;
}

.sectorPie-defaultContent .appstore1{
	margin: 0 10px 10px 0;
}

.sectorPie-defaultContent .appstore2{
	margin: -1px 0 0 0;
}


.idc-featurePie a:nth-child(2){font-weight: 700;}

.idc-featurePie a:nth-child(3) {
    font-weight: 700;
    margin-left: 45px;
}

.sectorPie-defaultContent .idc-featurePie  a.big-button {
	display: block;
    margin: 10px auto 12px;
    background: #80B41C;
	text-align: center;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-size: 13px;
	float:left;
	clear:none;
	box-shadow: 1px 1px 2px #464646;
	padding: 10px 15px;
	width: 230px;
	height: 35px;
	cursor: pointer;
	text-transform: uppercase;
}

.sectorPie-defaultContent .idc-featurePie  a.big-button.green-button {
	margin-right: 20px;
	background: #2B7AD7;
	padding: 18px 15px 0;
	width: 230px;
	height: 37px;
}

.sectorPie-defaultContent .idc-featurePie  a.big-button span {
	display: block;
	color: #ffffff;
}

#registerBtn-header span:nth-child(2){
	color: #0E3D76;
	font-size: 14px;
	text-transform: none;
}

.sectorPie-defaultContent .idc-featurePie  a.big-button span.register {
	font-size: 15px;
	font-weight: 700;
}

.sectorPie-defaultContent .idc-featurePie  ul{
	list-style: disc outside none;
	font-size: 18px;
	padding: 0 0 7px 18px;
}

.sectorPie-defaultContent .idc-featurePie  li{
	padding-bottom: 5px;
}


.sectorPie-defaultContent .idc-featurePie  li span{
	color: #333B43;
	font-weight: 400;
	font-size: 16px;
}

.sectorPie-defaultContent h1 {
	padding-bottom: 20px;
}

.sectorPie-divSector a:hover {
    text-decoration: none;
}

/*---start ETF colors--*/
.idc-techDefault{color:#0E3D76;}
.idc-techXLE{color:#FF9933;}
.idc-techXLU{color:#E68A2E;}
.idc-techXLK{color:#91258e;}
.idc-techXLB{color:#9090CF;}
.idc-techXLP{color:#0099CC;}
.idc-techXLY{color:#A3CC52;}
.idc-techXLI{color:#52A3CC;}
.idc-techXLV{color:#297ACC;}
.idc-techXLF{color:#85E085;}
/*---END ETF colors---*/
